log4j.rootLogger=DEBUG, FLYS

########## INTERNAL PACKAGES
log4j.category.de.intevation.artifactdatabase=INFO

########## INTERNAL CLASSES
log4j.category.de.intevation.artifactdatabase.DatabaseCleaner=INFO
log4j.category.de.intevation.flys.utils.ThemeUtil=INFO


########## EXTERNAL PACKAGES
log4j.category.org.hibernate=WARN
log4j.category.net.sf.ehcache=WARN
log4j.category.org.eclipse=WARN
log4j.category.org.restlet=INFO


########## APPENDER SETTINGS
log4j.appender.FLYS.layout=org.apache.log4j.PatternLayout
log4j.appender.FLYS.layout.ConversionPattern=%d{HH:mm:ss} [%t] %-5p %c{1} - %m%n


log4j.appender.FLYS=org.apache.log4j.RollingFileAppender
log4j.appender.FLYS.File=/tmp/flys-server-default.log
log4j.appender.FLYS.MaxFileSize=5000KB
log4j.appender.FLYS.MaxBackupIndex=1

